Critical Joomla Security Releases - Upgrade Now!

5 years 11 months ago #275244 by nant
The following user(s) said Thank You: jekart

Please Log in to join the conversation.

5 years 11 months ago #275302 by jekart
Remote Code Execution Patch for Joomla 2.5 is only for version 2.5.28 or also for others versions 2.5.x?

I tried applying the patch for version 2.5.19 and everything looks fine

Please Log in to join the conversation.

5 years 11 months ago #275311 by nant

jekart wrote: Remote Code Execution Patch for Joomla 2.5 is only for version 2.5.28 or also for others versions 2.5.x?

I tried applying the patch for version 2.5.19 and everything looks fine


No idea - but I would first upgrade to Joomla 2.5.28 as it surely addresses issues you still have in 2.5.19.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.159 seconds

Facebook Twitter LinkedIn